Bug 728927 - [abrt] telepathy-haze-0.5.0-1.fc15: __GI_raise: Process /usr/libexec/telepathy-haze was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-haze-0.5.0-1.fc15: __GI_raise: Process /usr/libexec/telepath...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-haze
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4e7b79329b89bf2b0ecbf2866a5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 12:16 UTC by Mikhail
Modified: 2013-08-01 16:51 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 16:51:22 UTC


Attachments (Terms of Use)
File: backtrace (17.58 KB, text/plain)
2012-03-06 09:08 UTC, Daniel Mircea
no flags Details
File: backtrace (15.29 KB, text/plain)
2012-03-23 13:26 UTC, Oleksandr Balyuk
no flags Details

Description Mikhail 2011-08-08 12:16:27 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
comment:        don't know
component:      telepathy-haze
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-haze
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-haze-0.5.0-1.fc15
reason:         Process /usr/libexec/telepathy-haze was killed by signal 6 (SIGABRT)
time:           Mon Aug  8 17:42:38 2011
uid:            500
username:       mikhail-f
var_log_messages: Aug  8 17:42:38 localhost abrt[5812]: saved core dump of pid 2411 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2011-08-08-17:42:38-2411.new/coredump (4411392 bytes)

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/cc/0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:[New LWP 2411]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/telepathy-haze'.
:Program terminated with signal 6, Aborted.
:#0  0x00a9a424 in __kernel_vsyscall ()
:
:Thread 1 (Thread 0xb772e930 (LWP 2411)):
:#0  0x00a9a424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4565626f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1165684724
:        selftid = 2411
:#2  0x45657ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4597f328, sa_sigaction = 0x4597f328}, sa_mask = {__val = {1166827055, 132720, 1, 0, 1166848242, 156770728, 1164562528, 1, 1167586088, 156770704, 156770704, 156768976, 1166734156, 0, 3217725612, 1166826809, 1167586088, 155698064, 1166734134, 1167586088, 1166734919, 156770704, 155698064, 156768976, 1167586088, 1167586088, 1167586088, 156, 1166860622, 156770704, 0, 3217725612}}, sa_flags = 1164548135, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x458ce69f in g_assertion_message (domain=0x8066d25 "haze", file=0x806861d "contact-list.c", line=549, func=0x80688e0 "haze_contact_list_request_subscription", message=<optimized out>) at gtestutils.c:1358
:        lstr = "549\000w\364\212EV{\214E(\363\227E\254|\214EE~I\t\333\006\222E\345\332zt"
:        s = 0x9581ad0 "\020\004{E\020\004{EOR:contact-list.c:549:haze_contact_list_request_subscription: assertion failed: (purple_find_buddy (account, bname) == NULL)"
:#4  0x458cec30 in g_assertion_message_expr (domain=0x8066d25 "haze", file=0x806861d "contact-list.c", line=549, func=0x80688e0 "haze_contact_list_request_subscription", expr=0x80685e4 "purple_find_buddy (account, bname) == NULL") at gtestutils.c:1369
:        s = <optimized out>
:#5  0x08058f78 in haze_contact_list_request_subscription (self=0x932a028, handle=105, message=0x935a838 "") at contact-list.c:549
:        account = 0x9313408
:        bname = 0x9322c20 "236037829"
:        buddy = <optimized out>
:        __PRETTY_FUNCTION__ = "haze_contact_list_request_subscription"
:#6  0x08059034 in haze_contact_list_request_subscription_async (cl=0x932a028, contacts=0x951dfe0, message=0x935a838 "", callback=0x492fef40 <tp_base_contact_list_add_to_list_cb>, user_data=0x951e0c8) at contact-list.c:575
:        self = 0x932a028
:        iter = {_dummy = {0x95796f0, 0x1, 0x951e230, 0x5, 0x4589704f, 0x1, 0x1, 0x60, 0x0, 0x9314730, 0x12, 0x8, 0x492fd149, 0x493dde54, 0x93147d8, 0x93147b8}}
:        handle = 105
:#7  0x492fdf08 in tp_base_contact_list_request_subscription_async (self=0x932a028, contacts=0x951dfe0, message=0x935a838 "", callback=0x492fef40 <tp_base_contact_list_add_to_list_cb>, user_data=0x951e0c8) at base-contact-list.c:2420
:        mutable_iface = <optimized out>
:#8  0x49304f7f in _tp_base_contact_list_add_to_list (self=0x932a028, list=1, contacts_arr=0x92c9008, message=0x935a838 "", context=0x954c130) at base-contact-list.c:1589
:        contacts = 0x951dfe0
:        error = 0x0
:        lc = <optimized out>
:        __PRETTY_FUNCTION__ = "_tp_base_contact_list_add_to_list"
:#9  0x492f9e58 in list_group_add_members (iface=0x93158f0, contacts=0x92c9008, message=0x935a838 "", context=0x954c130) at contact-list-channel.c:394
:        self = 0x93158f0
:#10 0x49355fe6 in tp_svc_channel_interface_group_add_members (self=0x93158f0, in_Contacts=0x92c9008, in_Message=0x935a838 "", context=0x954c130) at _gen/tp-svc-channel.c:1118
:        impl = <optimized out>
:#11 0x4934f5c9 in _tp_marshal_VOID__BOXED_STRING_POINTER (closure=0xbfca9c5c, return_value=0x0, n_param_values=4, param_values=0x9571510, invocation_hint=0x0, marshal_data=0x49355f90) at _gen/signals-marshal.c:735
:        callback = 0x49355f90 <tp_svc_channel_interface_group_add_members>
:        cc = 0xbfca9c5c
:        data1 = <optimized out>
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "_tp_marshal_VOID__BOXED_STRING_POINTER"
:#12 0x47a30cf5 in invoke_object_method (message=0x956ae98, connection=0x92d0f00, method=0x493d8a80, object_info=<optimized out>, object=0x93158f0) at dbus-gobject.c:1720
:        had_error = <optimized out>
:        value_array = 0x95817d0
:        result = <optimized out>
:        gerror = 0x0
:        closure = {ref_count = 0, meta_marshal = 0, n_guards = 0, n_fnotifiers = 0, n_inotifiers = 0, in_inotify = 0, floating = 0, derivative_flag = 0, in_marshal = 0, is_invalid = 0, marshal = 0, data = 0x0, notifiers = 0x0}
:        out_param_pos = <optimized out>
:        have_retval = 0
:        send_reply = <optimized out>
:        in_signature = 0x95396c8 "aus"
:        out_param_count = <optimized out>
:        out_param_gvalue_pos = <optimized out>
:        retval_signals_error = 0
:        arg_metadata = <optimized out>
:        is_async = 1
:        out_param_values = 0x0
:        return_value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        out_param_gvalues = 0x0
:        reply = 0x0
:        retval_is_synthetic = 0
:        retval_is_constant = 0
:#13 object_registration_message (connection=0x92d0f00, message=0x956ae98, user_data=0x94a3430) at dbus-gobject.c:1940
:        pspec = <optimized out>
:        object = 0x93158f0
:        setter = <optimized out>
:        getter = <optimized out>
:        getall = <optimized out>
:        s = <optimized out>
:        requested_propname = <optimized out>
:        wincaps_propiface = <optimized out>
:        iter = {dummy1 = 0x0, dummy2 = 0x1, dummy3 = 153971496, dummy4 = 154295224, dummy5 = 156761584, dummy6 = 0, dummy7 = 156556100, dummy8 = 156556096, dummy9 = 1, dummy10 = 0, dummy11 = 0, pad1 = 1201199547, pad2 = 1201373172, pad3 = 0x9310d38}
:        method = 0x493d8a80
:        object_info = <optimized out>
:        ret = <optimized out>
:        o = 0x94a3430
:#14 0x4798e319 in _dbus_object_tree_dispatch_and_unlock (tree=0x92cfc40, message=0x956ae98) at dbus-object-tree.c:858
:        message_function = <optimized out>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0x954db30
:        exact_match = 0
:        list = 0x9323098
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#15 0x4797dec7 in dbus_connection_dispatch (connection=0x92d0f00) at dbus-connection.c:4688
:        message = 0x956ae98
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = <optimized out>
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#16 0x47a2cdce in message_queue_dispatch (source=0x92d3e88, callback=0, user_data=0x0) at dbus-gmain.c:101
:        connection = 0x92d0f00
:#17 0x458a85bf in g_main_dispatch (context=0x92d3df8) at gmain.c:2441
:        dispatch = 0x47a2cda0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x92d3e88, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x92d3e88
:        current = 0x9312848
:        i = <optimized out>
:#18 g_main_context_dispatch (context=0x92d3df8) at gmain.c:3014
:No locals.
:#19 0x458a8d30 in g_main_context_iterate (context=0x92d3df8, block=1166768768, dispatch=1, self=0x92c7050) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x457ea5a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#20 0x458a9457 in g_main_loop_run (loop=0x9311c40) at gmain.c:3300
:        self = 0x92c7050
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#21 0x49342d61 in tp_run_connection_manager (prog_name=0x8066d25 "haze", version=0x8066c3b "0.5.0", construct_cm=0x8052a60 <get_cm>, argc=1, argv=0xbfcaa124) at run.c:285
:        connection = 0x92d0f00
:        bus_daemon = 0x92d6d78
:        error = 0x0
:        ret = 1
:        __PRETTY_FUNCTION__ = "tp_run_connection_manager"
:#22 0x080527be in main (argc=1, argv=0xbfcaa124) at main.c:264
:        ret = 0
:From        To          Syms Read   Shared Object Library
:0x47a78f80  0x47b3c5dc  Yes         /usr/lib/libpurple.so.0.9.0
:0x4926d8c0  0x49367cfc  Yes         /usr/lib/libtelepathy-glib.so.0.56.4
:0x47a2c510  0x47a4046c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x45a19c50  0x45ad640c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x479746a0  0x479a3cfc  Yes         /lib/libdbus-1.so.3.5.4
:0x457e55f0  0x457f0d3c  Yes         /lib/libpthread-2.14.so
:0x459abfe0  0x459df72c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x459f5bd0  0x459f6d4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x4599ef30  0x459a070c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x45805880  0x4580939c  Yes         /lib/librt-2.14.so
:0x45879770  0x459173dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x4563ed10  0x4575cb84  Yes         /lib/libc-2.14.so
:0x46890060  0x4689729c  Yes         /usr/lib/libgstfarsight-0.10.so.0.6.1
:0x47251190  0x4728ec1c  Yes         /usr/lib/libgstbase-0.10.so.0.29.0
:0x472a68c0  0x472ad4fc  Yes         /usr/lib/libgstinterfaces-0.10.so.0.24.0
:0x47337dc0  0x473c650c  Yes         /usr/lib/libgstreamer-0.10.so.0.29.0
:0x46079c80  0x46164bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x470acd30  0x470b17ac  Yes         /lib/libidn.so.11.6.2
:0x457b8470  0x457d3b4c  Yes         /lib/libm-2.14.so
:0x46ffc120  0x4700a96c  Yes         /lib/libnsl-2.14.so
:0x459845f0  0x4599464c  Yes         /lib/libresolv-2.14.so
:0x47816f30  0x4782dc5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:0x457fda60  0x457fea8c  Yes         /lib/libdl-2.14.so
:0x45850670  0x4585daac  Yes         /lib/libz.so.1.2.5
:0x45813490  0x45824d9c  Yes         /lib/libselinux.so.1
:0x45607850  0x4561eaff  Yes         /lib/ld-2.14.so
:0x00a45a40  0x00a4cf3c  Yes         /lib/libnss_files-2.14.so
:0x0041c620  0x0041c8fc  Yes         /usr/lib/purple-2/ssl.so
:0x006168f0  0x00616d6c  Yes         /usr/lib/purple-2/one_time_password.so
:0x00ba5930  0x00bab1ec  Yes         /usr/lib/purple-2/log_reader.so
:0x00110d30  0x00111aec  Yes         /usr/lib/purple-2/idle.so
:0x00eded90  0x00edf84c  Yes         /usr/lib/purple-2/joinpart.so
:0x00185a90  0x0018605c  Yes         /usr/lib/purple-2/psychic.so
:0x00b15c10  0x00b15dbc  Yes         /usr/lib/purple-2/libaim.so
:0x00f1b720  0x00f4c4bc  Yes         /usr/lib/purple-2/liboscar.so.0.0.0
:0x003755f0  0x00375fdc  Yes         /usr/lib/purple-2/libyahoo.so
:0x00d343f0  0x00d55c6c  Yes         /usr/lib/purple-2/libymsg.so.0.0.0
:0x0046cc70  0x00486ebc  Yes         /usr/lib/purple-2/libsilcpurple.so
:0x0080b0e0  0x00832c7c  Yes         /usr/lib/libsilcclient-1.1.so.3.0.0
:0x00c5e0c0  0x00cd1c9c  Yes         /usr/lib/libsilc-1.1.so.2.1.0
:0x00114f60  0x00115dbc  Yes         /usr/lib/purple-2/autoaccept.so
:0x00990b30  0x0099cd3c  Yes         /usr/lib/purple-2/libsametime.so
:0x00b6da60  0x00b8b1ac  Yes         /usr/lib/libmeanwhile.so.1.1.0
:0x00f89d70  0x00f8a61c  Yes         /usr/lib/purple-2/offlinemsg.so
:0x00891830  0x0089b20c  Yes         /usr/lib/purple-2/libbonjour.so
:0x467a5550  0x467ab9fc  Yes         /usr/lib/libavahi-common.so.3.5.3
:0x0011a900  0x0012472c  Yes         /usr/lib/libavahi-client.so.3.2.9
:0x4679c940  0x4679db1c  Yes         /usr/lib/libavahi-glib.so.1.0.2
:0x002a7fe0  0x002b66ec  Yes         /usr/lib/purple-2/libzephyr.so
:0x0092bd60  0x0092bfdc  Yes         /usr/lib/purple-2/libicq.so
:0x00304ae0  0x0030537c  Yes         /usr/lib/purple-2/dbus-example.so
:0x0012d050  0x0013a42c  Yes         /usr/lib/purple-2/libmyspace.so
:0x001bdaa0  0x001be34c  Yes         /usr/lib/purple-2/statenotify.so
:0x001446b0  0x001461ec  Yes         /usr/lib/purple-2/ssl-nss.so
:0x49094080  0x490b971c  Yes         /usr/lib/libssl3.so
:0x49069010  0x4908426c  Yes         /usr/lib/libsmime3.so
:0x48f2e240  0x490245ec  Yes         /usr/lib/libnss3.so
:0x46bb5c80  0x46bc1f7c  Yes         /usr/lib/libnssutil3.so
:0x46a61ab0  0x46a62b6c  Yes         /lib/libplds4.so
:0x46a5ae40  0x46a5c89c  Yes         /lib/libplc4.so
:0x46a247f0  0x46a47fdc  Yes         /lib/libnspr4.so
:0x00adbf00  0x00aef1ec  Yes         /usr/lib/purple-2/libnovell.so
:0x005dc700  0x005dcbbc  Yes         /usr/lib/purple-2/buddynote.so
:0x003e0570  0x003f4bbc  Yes         /usr/lib/purple-2/libmxit.so
:0x009720c0  0x009726bc  Yes         /usr/lib/purple-2/libyahoojp.so
:0x0095d820  0x0095dc7c  Yes         /usr/lib/purple-2/newline.so
:0x0014ebd0  0x0016e9cc  Yes         /usr/lib/purple-2/libgg.so
:0x0079d750  0x007a935c  Yes         /usr/lib/purple-2/libirc.so
:0x00b446d0  0x00b44fdc  Yes         /usr/lib/purple-2/libxmpp.so
:0x00659b10  0x0069fa0c  Yes         /usr/lib/purple-2/libjabber.so.0.0.0
:0x46fb5170  0x46fc5f0c  Yes         /usr/lib/libsasl2.so.2.0.23
:0x461ae8b0  0x461b3a8c  Yes         /lib/libcrypt-2.14.so
:0x461e8950  0x4621b5cc  Yes         /lib/libfreebl3.so
:0x001cdeb0  0x0020417c  Yes         /usr/lib/purple-2/libmsn.so
:0x00bc9510  0x00bcf96c  Yes         /usr/lib/purple-2/libsimple.so
:0x00a7a1a0  0x00a7eb4c  Yes         /usr/lib/sasl2/libgssapiv2.so.2.0.23
:0x46dd7540  0x46e06bcc  Yes         /lib/libgssapi_krb5.so.2.2
:0x46bdd220  0x46c5ba6c  Yes         /lib/libkrb5.so.3.3
:0x46cb6bc0  0x46cd163c  Yes         /lib/libk5crypto.so.3.1
:0x0017de30  0x0017eb7c  Yes         /lib/libcom_err.so.2.1
:0x46ca9d70  0x46caf1ac  Yes         /lib/libkrb5support.so.0.1
:0x46a67860  0x46a67fdc  Yes         /lib/libkeyutils-1.2.so
:0x00188bc0  0x0018ac3c  Yes         /usr/lib/sasl2/liblogin.so.2.0.23
:0x0018dc80  0x0019047c  Yes         /usr/lib/sasl2/libcrammd5.so.2.0.23
:0x00192bd0  0x00194d2c  Yes         /usr/lib/sasl2/libplain.so.2.0.23
:0x00b25150  0x00b2d38c  Yes         /usr/lib/sasl2/libdigestmd5.so.2.0.23
:0x00fc3e40  0x010a9f7c  Yes         /lib/libcrypto.so.1.0.0d
:0x00197e90  0x0019af5c  Yes         /usr/lib/sasl2/libsasldb.so.2.0.23
:0x02df9250  0x02f3633c  Yes         /lib/libdb-4.8.so
:0x003c7be0  0x003c9b3c  Yes         /usr/lib/sasl2/libanonymous.so.2.0.23
:0x00222c00  0x0025102c  Yes         /usr/lib/libsoftokn3.so
:0x46eec410  0x46f6672c  Yes         /usr/lib/libsqlite3.so.0.8.6
:0x00c13430  0x00c14d4c  Yes         /usr/lib/gconv/UTF-16.so
:0x00181350  0x0018213c  Yes         /usr/lib/gconv/CP1251.so
:$1 = 0x0
:$2 = 0x9581b60 "haze:ERROR:contact-list.c:549:haze_contact_list_request_subscription: assertion failed: (purple_find_buddy (account, bname) == NULL)"
:eax            0x0	0
:ecx            0x96b	2411
:edx            0x6	6
:ebx            0x96b	2411
:esp            0xbfca9790	0xbfca9790
:ebp            0x80688e0	0x80688e0
:esi            0x9581ad0	156768976
:edi            0x457aeff4	1165684724
:eip            0xa9a424	0xa9a424 <__kernel_vsyscall+16>
:eflags         0x200202	[ IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00a9a414 <+0>:	push   %ecx
:   0x00a9a415 <+1>:	push   %edx
:   0x00a9a416 <+2>:	push   %ebp
:   0x00a9a417 <+3>:	mov    %esp,%ebp
:   0x00a9a419 <+5>:	sysenter 
:   0x00a9a41b <+7>:	nop
:   0x00a9a41c <+8>:	nop
:   0x00a9a41d <+9>:	nop
:   0x00a9a41e <+10>:	nop
:   0x00a9a41f <+11>:	nop
:   0x00a9a420 <+12>:	nop
:   0x00a9a421 <+13>:	nop
:   0x00a9a422 <+14>:	jmp    0xa9a417 <__kernel_vsyscall+3>
:=> 0x00a9a424 <+16>:	pop    %ebp
:   0x00a9a425 <+17>:	pop    %edx
:   0x00a9a426 <+18>:	pop    %ecx
:   0x00a9a427 <+19>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/purple-2/libbonjour.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/libsoftokn3.so nss-softokn-3.12.10-2.fc15.i686 (Fedora Project) 1311534028
:/usr/lib/libpurple.so.0.9.0 libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/joinpart.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/purple-2/libmxit.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1305315773
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/purple-2/ssl-nss.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305315832
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/purple-2/offlinemsg.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/libexec/telepathy-haze telepathy-haze-0.5.0-1.fc15.i686 (Fedora Project) 1312786894
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/purple-2/one_time_password.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/statenotify.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312786861
:/usr/lib/gconv/CP1251.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/purple-2/psychic.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/purple-2/libzephyr.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/libymsg.so.0.0.0 libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/libsametime.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312786891
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.i686 (Fedora Project) 1305315789
:/usr/lib/purple-2/libirc.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312786861
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1311534044
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-16.fc15.i686 (Fedora Project) 1305315788
:/usr/lib/libsilc-1.1.so.2.1.0 libsilc-1.1.10-5.fc15.i686 (Fedora Project) 1305315766
:/usr/lib/purple-2/log_reader.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/ssl.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/libsilcpurple.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1311533997
:/usr/lib/purple-2/idle.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/newline.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.i686 (Fedora Project) 1305315789
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1311533997
:/usr/lib/purple-2/libmsn.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/purple-2/libyahoo.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/dbus-example.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/libaim.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/purple-2/libnovell.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/libjabber.so.0.0.0 libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.i686 (Fedora Project) 1305315811
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1311533997
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/usr/lib/purple-2/libgg.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312786891
:/usr/lib/purple-2/libicq.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1305315773
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315775
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/usr/lib/libgstfarsight-0.10.so.0.6.1 farsight2-0.0.25-1.fc15.i686 (Fedora Project) 1305315857
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1311534043
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311534004
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/purple-2/libyahoojp.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312786891
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1311534043
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1311533997
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1311533826
:/usr/lib/purple-2/libsimple.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/usr/lib/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.i686 (Fedora Project) 1305315811
:/usr/lib/purple-2/libmyspace.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/libxmpp.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/purple-2/liboscar.so.0.0.0 libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/libsilcclient-1.1.so.3.0.0 libsilc-1.1.10-5.fc15.i686 (Fedora Project) 1305315766
:/lib/libnsl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/gconv/UTF-16.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/purple-2/buddynote.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/purple-2/autoaccept.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1311534107
:/usr/lib/libmeanwhile.so.1.1.0 meanwhile-1.1.0-5.fc15.i686 (Fedora Project) 1305315789
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-R4ZRAr15fc,guid=89675486ac735563b2ebe1f000000020
:XDG_SESSION_COOKIE=3ea8f2151d43ab5e41c8c00600000006-1312795922.253386-1622626905
:XDG_RUNTIME_DIR=/run/user/mikhail-f
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Mao2ag/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1286,unix/unix:/tmp/.ICE-unix/1286
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=mikhail-f
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-Mao2ag/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-R4ZRAr15fc,guid=89675486ac735563b2ebe1f000000020
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-f-UYrw2m/database
:USER=mikhail-f
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1278
:SHLVL=1
:PWD=/home/mikhail-f
:GDM_LANG=ru_RU.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-Mao2ag
:LANG=ru_RU.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail-f
:HOME=/home/mikhail-f

event_log:
:2011-08-08-17:59:05> Querying server settings
:2011-08-08-17:59:05  Preparing an archive to upload
:2011-08-08-17:59:06  Uploading 885716 bytes
:2011-08-08-17:59:07  Upload successful
:2011-08-08-17:59:08  Retrace job started
:2011-08-08-17:59:18  Analyzing crash data
:2011-08-08-17:59:29  Initializing virtual root
:2011-08-08-17:59:39  Initializing virtual root
:2011-08-08-17:59:50  Initializing virtual root
:2011-08-08-18:00:00  Initializing virtual root
:2011-08-08-18:00:11  Initializing virtual root
:2011-08-08-18:00:21  Initializing virtual root
:2011-08-08-18:00:32  Initializing virtual root
:2011-08-08-18:00:42  Initializing virtual root
:2011-08-08-18:00:53  Initializing virtual root
:2011-08-08-18:01:03  Initializing virtual root
:2011-08-08-18:01:14  Initializing virtual root
:2011-08-08-18:01:25  Initializing virtual root
:2011-08-08-18:01:35  Initializing virtual root
:2011-08-08-18:01:46  Initializing virtual root
:2011-08-08-18:01:56  Initializing virtual root
:2011-08-08-18:02:07  Initializing virtual root
:2011-08-08-18:02:17  Initializing virtual root
:2011-08-08-18:02:28  Initializing virtual root
:2011-08-08-18:02:38  Initializing virtual root
:2011-08-08-18:02:49  Initializing virtual root
:2011-08-08-18:02:59  Initializing virtual root
:2011-08-08-18:03:09  Initializing virtual root
:2011-08-08-18:03:20  Initializing virtual root
:2011-08-08-18:03:30  Initializing virtual root
:2011-08-08-18:03:41  Generating backtrace
:2011-08-08-18:03:51  Retrace job finished successfully

maps:
:00110000-00113000 r-xp 00000000 08:03 49323      /usr/lib/purple-2/idle.so
:00113000-00114000 rw-p 00002000 08:03 49323      /usr/lib/purple-2/idle.so
:00114000-00117000 r-xp 00000000 08:03 49320      /usr/lib/purple-2/autoaccept.so
:00117000-00118000 rw-p 00002000 08:03 49320      /usr/lib/purple-2/autoaccept.so
:00118000-00128000 r-xp 00000000 08:03 156737     /usr/lib/libavahi-client.so.3.2.9
:00128000-00129000 rw-p 0000f000 08:03 156737     /usr/lib/libavahi-client.so.3.2.9
:00129000-00141000 r-xp 00000000 08:03 49337      /usr/lib/purple-2/libmyspace.so
:00141000-00142000 rw-p 00017000 08:03 49337      /usr/lib/purple-2/libmyspace.so
:00142000-00143000 rw-p 00000000 00:00 0 
:00143000-00147000 r-xp 00000000 08:03 49356      /usr/lib/purple-2/ssl-nss.so
:00147000-00148000 rw-p 00004000 08:03 49356      /usr/lib/purple-2/ssl-nss.so
:00148000-0017c000 r-xp 00000000 08:03 49328      /usr/lib/purple-2/libgg.so
:0017c000-0017d000 rw-p 00034000 08:03 49328      /usr/lib/purple-2/libgg.so
:0017d000-00180000 r-xp 00000000 08:03 5538       /lib/libcom_err.so.2.1
:00180000-00181000 rw-p 00002000 08:03 5538       /lib/libcom_err.so.2.1
:00181000-00183000 r-xp 00000000 08:03 137745     /usr/lib/gconv/CP1251.so
:00183000-00184000 r--p 00001000 08:03 137745     /usr/lib/gconv/CP1251.so
:00184000-00185000 rw-p 00002000 08:03 137745     /usr/lib/gconv/CP1251.so
:00185000-00187000 r-xp 00000000 08:03 49355      /usr/lib/purple-2/psychic.so
:00187000-00188000 rw-p 00001000 08:03 49355      /usr/lib/purple-2/psychic.so
:00188000-0018c000 r-xp 00000000 08:03 144011     /usr/lib/sasl2/liblogin.so.2.0.23
:0018c000-0018d000 rw-p 00003000 08:03 144011     /usr/lib/sasl2/liblogin.so.2.0.23
:0018d000-00191000 r-xp 00000000 08:03 36111      /usr/lib/sasl2/libcrammd5.so.2.0.23
:00191000-00192000 rw-p 00004000 08:03 36111      /usr/lib/sasl2/libcrammd5.so.2.0.23
:00192000-00196000 r-xp 00000000 08:03 144014     /usr/lib/sasl2/libplain.so.2.0.23
:00196000-00197000 rw-p 00003000 08:03 144014     /usr/lib/sasl2/libplain.so.2.0.23
:00197000-0019c000 r-xp 00000000 08:03 139317     /usr/lib/sasl2/libsasldb.so.2.0.23
:0019c000-0019d000 rw-p 00004000 08:03 139317     /usr/lib/sasl2/libsasldb.so.2.0.23
:001bd000-001bf000 r-xp 00000000 08:03 49358      /usr/lib/purple-2/statenotify.so
:001bf000-001c0000 rw-p 00001000 08:03 49358      /usr/lib/purple-2/statenotify.so
:001c0000-0021d000 r-xp 00000000 08:03 49335      /usr/lib/purple-2/libmsn.so
:0021d000-0021f000 rw-p 0005c000 08:03 49335      /usr/lib/purple-2/libmsn.so
:0021f000-00220000 rw-p 00000000 00:00 0 
:00220000-0025d000 r-xp 00000000 08:03 144104     /usr/lib/libsoftokn3.so
:0025d000-0025e000 rw-p 0003d000 08:03 144104     /usr/lib/libsoftokn3.so
:002a4000-002ba000 r-xp 00000000 08:03 49350      /usr/lib/purple-2/libzephyr.so
:002ba000-002bc000 rw-p 00015000 08:03 49350      /usr/lib/purple-2/libzephyr.so
:002bc000-002be000 rw-p 00000000 00:00 0 
:00304000-00306000 r-xp 00000000 08:03 49322      /usr/lib/purple-2/dbus-example.so
:00306000-00307000 rw-p 00001000 08:03 49322      /usr/lib/purple-2/dbus-example.so
:00374000-00377000 r-xp 00000000 08:03 49345      /usr/lib/purple-2/libyahoo.so
:00377000-00378000 rw-p 00002000 08:03 49345      /usr/lib/purple-2/libyahoo.so
:003c7000-003cb000 r-xp 00000000 08:03 139314     /usr/lib/sasl2/libanonymous.so.2.0.23
:003cb000-003cc000 rw-p 00003000 08:03 139314     /usr/lib/sasl2/libanonymous.so.2.0.23
:003da000-003fc000 r-xp 00000000 08:03 49336      /usr/lib/purple-2/libmxit.so
:003fc000-003fd000 rw-p 00022000 08:03 49336      /usr/lib/purple-2/libmxit.so
:0041c000-0041d000 r-xp 00000000 08:03 49357      /usr/lib/purple-2/ssl.so
:0041d000-0041e000 rw-p 00000000 08:03 49357      /usr/lib/purple-2/ssl.so
:00466000-0048d000 r-xp 00000000 08:03 49342      /usr/lib/purple-2/libsilcpurple.so
:0048d000-0048e000 rw-p 00027000 08:03 49342      /usr/lib/purple-2/libsilcpurple.so
:005dc000-005dd000 r-xp 00000000 08:03 49321      /usr/lib/purple-2/buddynote.so
:005dd000-005de000 rw-p 00001000 08:03 49321      /usr/lib/purple-2/buddynote.so
:00616000-00618000 r-xp 00000000 08:03 49354      /usr/lib/purple-2/one_time_password.so
:00618000-00619000 rw-p 00001000 08:03 49354      /usr/lib/purple-2/one_time_password.so
:00649000-006b3000 r-xp 00000000 08:03 49334      /usr/lib/purple-2/libjabber.so.0.0.0
:006b3000-006b5000 rw-p 0006a000 08:03 49334      /usr/lib/purple-2/libjabber.so.0.0.0
:006b5000-006b8000 rw-p 00000000 00:00 0 
:00798000-007ae000 r-xp 00000000 08:03 49332      /usr/lib/purple-2/libirc.so
:007ae000-007af000 rw-p 00015000 08:03 49332      /usr/lib/purple-2/libirc.so
:00803000-00839000 r-xp 00000000 08:03 138103     /usr/lib/libsilcclient-1.1.so.3.0.0
:00839000-0083a000 rw-p 00035000 08:03 138103     /usr/lib/libsilcclient-1.1.so.3.0.0
:0088d000-0089f000 r-xp 00000000 08:03 49326      /usr/lib/purple-2/libbonjour.so
:0089f000-008a0000 rw-p 00011000 08:03 49326      /usr/lib/purple-2/libbonjour.so
:008a0000-008a1000 rw-p 00000000 00:00 0 
:0092b000-0092d000 r-xp 00000000 08:03 49331      /usr/lib/purple-2/libicq.so
:0092d000-0092e000 rw-p 00001000 08:03 49331      /usr/lib/purple-2/libicq.so
:0095d000-0095e000 r-xp 00000000 08:03 49352      /usr/lib/purple-2/newline.so
:0095e000-0095f000 rw-p 00001000 08:03 49352      /usr/lib/purple-2/newline.so
:00971000-00973000 r-xp 00000000 08:03 49346      /usr/lib/purple-2/libyahoojp.so
:00973000-00974000 rw-p 00001000 08:03 49346      /usr/lib/purple-2/libyahoojp.so
:0098a000-009a1000 r-xp 00000000 08:03 49341      /usr/lib/purple-2/libsametime.so
:009a1000-009a2000 rw-p 00017000 08:03 49341      /usr/lib/purple-2/libsametime.so
:009a2000-009a3000 rw-p 00000000 00:00 0 
:00a44000-00a4f000 r-xp 00000000 08:03 1353       /lib/libnss_files-2.14.so
:00a4f000-00a50000 r--p 0000a000 08:03 1353       /lib/libnss_files-2.14.so
:00a50000-00a51000 rw-p 0000b000 08:03 1353       /lib/libnss_files-2.14.so
:00a79000-00a80000 r-xp 00000000 08:03 142921     /usr/lib/sasl2/libgssapiv2.so.2.0.23
:00a80000-00a81000 rw-p 00006000 08:03 142921     /usr/lib/sasl2/libgssapiv2.so.2.0.23
:00a9a000-00a9b000 r-xp 00000000 00:00 0          [vdso]
:00ad6000-00af5000 r-xp 00000000 08:03 49338      /usr/lib/purple-2/libnovell.so
:00af5000-00af6000 rw-p 0001e000 08:03 49338      /usr/lib/purple-2/libnovell.so
:00b15000-00b16000 r-xp 00000000 08:03 49325      /usr/lib/purple-2/libaim.so
:00b16000-00b17000 rw-p 00001000 08:03 49325      /usr/lib/purple-2/libaim.so
:00b24000-00b30000 r-xp 00000000 08:03 36114      /usr/lib/sasl2/libdigestmd5.so.2.0.23
:00b30000-00b31000 rw-p 0000b000 08:03 36114      /usr/lib/sasl2/libdigestmd5.so.2.0.23
:00b43000-00b46000 r-xp 00000000 08:03 49344      /usr/lib/purple-2/libxmpp.so
:00b46000-00b47000 rw-p 00002000 08:03 49344      /usr/lib/purple-2/libxmpp.so
:00b66000-00b98000 r-xp 00000000 08:03 144088     /usr/lib/libmeanwhile.so.1.1.0
:00b98000-00b99000 rw-p 00032000 08:03 144088     /usr/lib/libmeanwhile.so.1.1.0
:00ba4000-00bad000 r-xp 00000000 08:03 49351      /usr/lib/purple-2/log_reader.so
:00bad000-00bae000 rw-p 00008000 08:03 49351      /usr/lib/purple-2/log_reader.so
:00bc7000-00bd2000 r-xp 00000000 08:03 49343      /usr/lib/purple-2/libsimple.so
:00bd2000-00bd3000 rw-p 0000b000 08:03 49343      /usr/lib/purple-2/libsimple.so
:00bd3000-00be3000 rw-p 00000000 00:00 0 
:00c13000-00c15000 r-xp 00000000 08:03 137973     /usr/lib/gconv/UTF-16.so
:00c15000-00c16000 r--p 00001000 08:03 137973     /usr/lib/gconv/UTF-16.so
:00c16000-00c17000 rw-p 00002000 08:03 137973     /usr/lib/gconv/UTF-16.so
:00c4a000-00d15000 r-xp 00000000 08:03 138101     /usr/lib/libsilc-1.1.so.2.1.0
:00d15000-00d18000 rw-p 000ca000 08:03 138101     /usr/lib/libsilc-1.1.so.2.1.0
:00d2b000-00d60000 r-xp 00000000 08:03 49348      /usr/lib/purple-2/libymsg.so.0.0.0
:00d60000-00d62000 rw-p 00034000 08:03 49348      /usr/lib/purple-2/libymsg.so.0.0.0
:00ede000-00ee0000 r-xp 00000000 08:03 49324      /usr/lib/purple-2/joinpart.so
:00ee0000-00ee1000 rw-p 00002000 08:03 49324      /usr/lib/purple-2/joinpart.so
:00f10000-00f5b000 r-xp 00000000 08:03 49340      /usr/lib/purple-2/liboscar.so.0.0.0
:00f5b000-00f5d000 rw-p 0004a000 08:03 49340      /usr/lib/purple-2/liboscar.so.0.0.0
:00f89000-00f8b000 r-xp 00000000 08:03 49353      /usr/lib/purple-2/offlinemsg.so
:00f8b000-00f8c000 rw-p 00001000 08:03 49353      /usr/lib/purple-2/offlinemsg.so
:00f8c000-010fd000 r-xp 00000000 08:03 7394       /lib/libcrypto.so.1.0.0d
:010fd000-01111000 rw-p 00170000 08:03 7394       /lib/libcrypto.so.1.0.0d
:01111000-01114000 rw-p 00000000 00:00 0 
:02de0000-02f67000 r-xp 00000000 08:03 7409       /lib/libdb-4.8.so
:02f67000-02f6a000 rw-p 00187000 08:03 7409       /lib/libdb-4.8.so
:08048000-08071000 r-xp 00000000 08:03 156867     /usr/libexec/telepathy-haze
:08071000-08077000 rw-p 00029000 08:03 156867     /usr/libexec/telepathy-haze
:092c7000-095a3000 rw-p 00000000 00:00 0          [heap]
:45607000-45624000 r-xp 00000000 08:03 4986       /lib/ld-2.14.so
:45624000-45625000 r--p 0001d000 08:03 4986       /lib/ld-2.14.so
:45625000-45626000 rw-p 0001e000 08:03 4986       /lib/ld-2.14.so
:45628000-457ad000 r-xp 00000000 08:03 4987       /lib/libc-2.14.so
:457ad000-457af000 r--p 00184000 08:03 4987       /lib/libc-2.14.so
:457af000-457b0000 rw-p 00186000 08:03 4987       /lib/libc-2.14.so
:457b0000-457b3000 rw-p 00000000 00:00 0 
:457b5000-457dd000 r-xp 00000000 08:03 6405       /lib/libm-2.14.so
:457dd000-457de000 r--p 00028000 08:03 6405       /lib/libm-2.14.so
:457de000-457df000 rw-p 00029000 08:03 6405       /lib/libm-2.14.so
:457e1000-457f7000 r-xp 00000000 08:03 4991       /lib/libpthread-2.14.so
:457f7000-457f8000 r--p 00015000 08:03 4991       /lib/libpthread-2.14.so
:457f8000-457f9000 rw-p 00016000 08:03 4991       /lib/libpthread-2.14.so
:457f9000-457fb000 rw-p 00000000 00:00 0 
:457fd000-45800000 r-xp 00000000 08:03 4996       /lib/libdl-2.14.so
:45800000-45801000 r--p 00002000 08:03 4996       /lib/libdl-2.14.so
:45801000-45802000 rw-p 00003000 08:03 4996       /lib/libdl-2.14.so
:45804000-4580b000 r-xp 00000000 08:03 4995       /lib/librt-2.14.so
:4580b000-4580c000 r--p 00006000 08:03 4995       /lib/librt-2.14.so
:4580c000-4580d000 rw-p 00007000 08:03 4995       /lib/librt-2.14.so
:4580f000-4582c000 r-xp 00000000 08:03 5020       /lib/libselinux.so.1
:4582c000-4582d000 r--p 0001c000 08:03 5020       /lib/libselinux.so.1
:4582d000-4582e000 rw-p 0001d000 08:03 5020       /lib/libselinux.so.1
:4584f000-45864000 r-xp 00000000 08:03 6388       /lib/libz.so.1.2.5
:45864000-45865000 rw-p 00014000 08:03 6388       /lib/libz.so.1.2.5
:45867000-4597f000 r-xp 00000000 08:03 6384       /lib/libglib-2.0.so.0.2800.8
:4597f000-45980000 rw-p 00118000 08:03 6384       /lib/libglib-2.0.so.0.2800.8
:45982000-45998000 r-xp 00000000 08:03 5019       /lib/libresolv-2.14.so
:45998000-45999000 r--p 00016000 08:03 5019       /lib/libresolv-2.14.so
:45999000-4599a000 rw-p 00017000 08:03 5019       /lib/libresolv-2.14.so
:4599a000-4599c000 rw-p 00000000 00:00 0 
:4599e000-459a2000 r-xp 00000000 08:03 6385       /lib/libgthread-2.0.so.0.2800.8
:459a2000-459a3000 rw-p 00003000 08:03 6385       /lib/libgthread-2.0.so.0.2800.8
:459a5000-459f1000 r-xp 00000000 08:03 6386       /lib/libgobject-2.0.so.0.2800.8
:459f1000-459f3000 rw-p 0004b000 08:03 6386       /lib/libgobject-2.0.so.0.2800.8
:459f5000-459f8000 r-xp 00000000 08:03 6387       /lib/libgmodule-2.0.so.0.2800.8
:459f8000-459f9000 rw-p 00002000 08:03 6387       /lib/libgmodule-2.0.so.0.2800.8
:459fb000-45b25000 r-xp 00000000 08:03 6400       /lib/libgio-2.0.so.0.2800.8
:45b25000-45b28000 rw-p 00129000 08:03 6400       /lib/libgio-2.0.so.0.2800.8
:45b28000-45b29000 rw-p 00000000 00:00 0 
:4605e000-461a6000 r-xp 00000000 08:03 155027     /usr/lib/libxml2.so.2.7.8
:461a6000-461ab000 rw-p 00147000 08:03 155027     /usr/lib/libxml2.so.2.7.8
:461ab000-461ac000 rw-p 00000000 00:00 0 
:461ae000-461b5000 r-xp 00000000 08:03 4998       /lib/libcrypt-2.14.so
:461b5000-461b6000 r--p 00007000 08:03 4998       /lib/libcrypt-2.14.so
:461b6000-461b7000 rw-p 00008000 08:03 4998       /lib/libcrypt-2.14.so
:461b7000-461de000 rw-p 00000000 00:00 0 
:461e7000-46230000 r-xp 00000000 08:03 4997       /lib/libfreebl3.so
:46230000-46231000 rw-p 00048000 08:03 4997       /lib/libfreebl3.so
:46231000-46235000 rw-p 00000000 00:00 0 
:4679c000-4679f000 r-xp 00000000 08:03 153317     /usr/lib/libavahi-glib.so.1.0.2
:4679f000-467a0000 rw-p 00002000 08:03 153317     /usr/lib/libavahi-glib.so.1.0.2
:467a3000-467af000 r-xp 00000000 08:03 143023     /usr/lib/libavahi-common.so.3.5.3
:467af000-467b0000 rw-p 0000b000 08:03 143023     /usr/lib/libavahi-common.so.3.5.3
:4688c000-4689c000 r-xp 00000000 08:03 155300     /usr/lib/libgstfarsight-0.10.so.0.6.1
:4689c000-4689d000 rw-p 0000f000 08:03 155300     /usr/lib/libgstfarsight-0.10.so.0.6.1
:46a1c000-46a55000 r-xp 00000000 08:03 7400       /lib/libnspr4.so
:46a55000-46a57000 rw-p 00038000 08:03 7400       /lib/libnspr4.so
:46a57000-46a58000 rw-p 00000000 00:00 0 
:46a5a000-46a5e000 r-xp 00000000 08:03 7401       /lib/libplc4.so
:46a5e000-46a5f000 rw-p 00003000 08:03 7401       /lib/libplc4.so
:46a61000-46a64000 r-xp 00000000 08:03 7408       /lib/libplds4.so
:46a64000-46a65000 rw-p 00002000 08:03 7408       /lib/libplds4.so
:46a67000-46a69000 r-xp 00000000 08:03 1654       /lib/libkeyutils-1.2.so
:46a69000-46a6a000 rw-p 00001000 08:03 1654       /lib/libkeyutils-1.2.so
:46bb1000-46bc8000 r-xp 00000000 08:03 155107     /usr/lib/libnssutil3.so
:46bc8000-46bcb000 rw-p 00017000 08:03 155107     /usr/lib/libnssutil3.so
:46bcd000-46ca0000 r-xp 00000000 08:03 6198       /lib/libkrb5.so.3.3
:46ca0000-46ca6000 rw-p 000d3000 08:03 6198       /lib/libkrb5.so.3.3
:46ca8000-46cb1000 r-xp 00000000 08:03 5021       /lib/libkrb5support.so.0.1
:46cb1000-46cb2000 rw-p 00008000 08:03 5021       /lib/libkrb5support.so.0.1
:46cb4000-46cdd000 r-xp 00000000 08:03 5537       /lib/libk5crypto.so.3.1
:46cdd000-46cde000 rw-p 00029000 08:03 5537       /lib/libk5crypto.so.3.1
:46dd1000-46e0f000 r-xp 00000000 08:03 7393       /lib/libgssapi_krb5.so.2.2
:46e0f000-46e11000 rw-p 0003d000 08:03 7393       /lib/libgssapi_krb5.so.2.2
:46ee7000-46f80000 r-xp 00000000 08:03 155098     /usr/lib/libsqlite3.so.0.8.6
:46f80000-46f82000 rw-p 00099000 08:03 155098     /usr/lib/libsqlite3.so.0.8.6
:46fb2000-46fcb000 r-xp 00000000 08:03 155112     /usr/lib/libsasl2.so.2.0.23
:46fcb000-46fcc000 rw-p 00018000 08:03 155112     /usr/lib/libsasl2.so.2.0.23
:46ff9000-4700f000 r-xp 00000000 08:03 6785       /lib/libnsl-2.14.so
:4700f000-47010000 r--p 00016000 08:03 6785       /lib/libnsl-2.14.so
:47010000-47011000 rw-p 00017000 08:03 6785       /lib/libnsl-2.14.so
:47011000-47013000 rw-p 00000000 00:00 0 
:470ab000-470dc000 r-xp 00000000 08:03 7399       /lib/libidn.so.11.6.2
:470dc000-470dd000 rw-p 00030000 08:03 7399       /lib/libidn.so.11.6.2
:47249000-472a0000 r-xp 00000000 08:03 155201     /usr/lib/libgstbase-0.10.so.0.29.0
:472a0000-472a1000 rw-p 00056000 08:03 155201     /usr/lib/libgstbase-0.10.so.0.29.0
:472a3000-472b2000 r-xp 00000000 08:03 155202     /usr/lib/libgstinterfaces-0.10.so.0.24.0
:472b2000-472b3000 rw-p 0000f000 08:03 155202     /usr/lib/libgstinterfaces-0.10.so.0.24.0
:4731e000-47400000 r-xp 00000000 08:03 155158     /usr/lib/libgstreamer-0.10.so.0.29.0
:47400000-47405000 rw-p 000e1000 08:03 155158     /usr/lib/libgstreamer-0.10.so.0.29.0
:47815000-47831000 r-xp 00000000 08:03 6650       /lib/libgcc_s-4.6.0-20110603.so.1
:47831000-47832000 rw-p 0001b000 08:03 6650       /lib/libgcc_s-4.6.0-20110603.so.1
:4796f000-479b6000 r-xp 00000000 08:03 6639       /lib/libdbus-1.so.3.5.4
:479b6000-479b7000 ---p 00047000 08:03 6639       /lib/libdbus-1.so.3.5.4
:479b7000-479b8000 r--p 00047000 08:03 6639       /lib/libdbus-1.so.3.5.4
:479b8000-479b9000 rw-p 00048000 08:03 6639       /lib/libdbus-1.so.3.5.4
:47a25000-47a49000 r-xp 00000000 08:03 155089     /usr/lib/libdbus-glib-1.so.2.1.0
:47a49000-47a4a000 rw-p 00024000 08:03 155089     /usr/lib/libdbus-glib-1.so.2.1.0
:47a4c000-47b87000 r-xp 00000000 08:03 151891     /usr/lib/libpurple.so.0.9.0
:47b87000-47b8c000 rw-p 0013b000 08:03 151891     /usr/lib/libpurple.so.0.9.0
:47b8c000-47b8f000 rw-p 00000000 00:00 0 
:48f1d000-4905b000 r-xp 00000000 08:03 154292     /usr/lib/libnss3.so
:4905b000-4905f000 rw-p 0013d000 08:03 154292     /usr/lib/libnss3.so
:4905f000-49060000 rw-p 00000000 00:00 0 
:49062000-4908b000 r-xp 00000000 08:03 156770     /usr/lib/libsmime3.so
:4908b000-4908d000 rw-p 00029000 08:03 156770     /usr/lib/libsmime3.so
:4908f000-490c2000 r-xp 00000000 08:03 156769     /usr/lib/libssl3.so
:490c2000-490c4000 rw-p 00033000 08:03 156769     /usr/lib/libssl3.so
:4923c000-493d7000 r-xp 00000000 08:03 141546     /usr/lib/libtelepathy-glib.so.0.56.4
:493d7000-493de000 rw-p 0019b000 08:03 141546     /usr/lib/libtelepathy-glib.so.0.56.4
:493de000-493df000 rw-p 00000000 00:00 0 
:b772e000-b7735000 rw-p 00000000 00:00 0 
:b773e000-b773f000 rw-p 00000000 00:00 0 
:b773f000-b7746000 r--s 00000000 08:03 147637     /usr/lib/gconv/gconv-modules.cache
:b7746000-b7747000 rw-p 00000000 00:00 0 
:bfc8b000-bfcac000 rw-p 00000000 00:00 0          [stack]

Comment 1 Mikhail 2011-08-08 12:24:10 UTC
Package: telepathy-haze-0.5.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know

Comment 2 Lari Tanase 2011-09-07 08:43:36 UTC
Package: telepathy-haze-0.5.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
added an user in contact list

Comment 3 MM Masaeli 2011-11-22 12:44:52 UTC
Package: telepathy-haze-0.5.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
It crashed after rebooting my system!

Comment 4 MM Masaeli 2011-11-22 12:47:20 UTC
Lari is right. I added a user in my list then it happend!

Comment 5 reis.lucia 2011-12-09 17:28:55 UTC
Package: telepathy-haze-0.5.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
telepathy-haze was killed by signal 6

Comment 6 Daniel Mircea 2012-03-06 09:08:39 UTC
Granted permission for someone to see me when I'm online (Yahoo protocol).

backtrace_rating: 4
Package: telepathy-haze-0.5.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 7 Daniel Mircea 2012-03-06 09:08:52 UTC
Created attachment 567872 [details]
File: backtrace

Comment 8 Oleksandr Balyuk 2012-03-23 13:26:43 UTC
added new buddy

backtrace_rating: 4
Package: telepathy-haze-0.5.0-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 9 Oleksandr Balyuk 2012-03-23 13:26:59 UTC
Created attachment 572274 [details]
File: backtrace

Comment 10 Mikhail 2012-04-26 09:28:55 UTC
Try add contact in ICQ protocol

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 11 David Strauss 2012-05-04 01:42:48 UTC
The same bug appears on this tracker, too:
https://bugs.freedesktop.org/show_bug.cgi?id=47005

Comment 12 Mikhail 2012-05-26 16:11:03 UTC
try add new ICQ contact

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 13 mkruger 2012-06-02 20:58:36 UTC
tried adding an icq contact

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)

Comment 14 David Strauss 2012-06-25 08:48:10 UTC
Tried to add MSN contact with a custom alias and a specific group.

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)

Comment 15 Emiliano Garro 2012-07-10 14:48:19 UTC
Al agregar un contacto se desconecto msn y salto el error

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)

Comment 16 Laurent Boualit 2012-07-11 21:14:42 UTC
I added a contact and then this error happened

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 17 Bob 2012-08-02 09:44:08 UTC
I added a new Hotmail contact and Empathy threw an error.

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)

Comment 18 Fedora End Of Life 2012-08-07 15:05:50 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 19 David Strauss 2012-08-07 22:20:18 UTC
"If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version."

Very few people can do that, and there are automated reports of this bug occurring on the latest release.

Comment 20 Will Thompson 2012-11-24 12:03:21 UTC
Downstream bug: https://bugs.freedesktop.org/show_bug.cgi?id=47005

Comment 21 Fedora End Of Life 2013-07-04 05:39:39 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 22 Fedora End Of Life 2013-08-01 16:51:32 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.